CHVT(1)

NAME
chvt - change foreground virtual terminal

SYNOPSIS
chvt [option...] N

DESCRIPTION
The command chvt N makes /dev/ttyN the foreground terminal. (The corresponding screen is created if it did not exist yet. To get rid of unused VTs, use deallocvt(1).) The key combination (Ctrl-)LeftAlt-FN (with N in the range 1-12) usually has a similar effect.

OPTIONS

-V, --version
    print program version and exit;

-h, --help
    show this text and exit.